.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-ms-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);-webkit-transform:matrix(0.562353,0.000000,0.000000,0.562353,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-0.478800px;}
.ls6c{letter-spacing:-0.316800px;}
.ls21{letter-spacing:-0.295200px;}
.ls3f{letter-spacing:-0.252000px;}
.ls5f{letter-spacing:-0.241200px;}
.ls63{letter-spacing:-0.226800px;}
.ls6e{letter-spacing:-0.194400px;}
.ls5e{letter-spacing:-0.190800px;}
.ls29{letter-spacing:-0.187200px;}
.ls2e{letter-spacing:-0.172800px;}
.ls4e{letter-spacing:-0.162000px;}
.ls60{letter-spacing:-0.154800px;}
.ls57{letter-spacing:-0.151200px;}
.ls45{letter-spacing:-0.140400px;}
.ls65{letter-spacing:-0.133200px;}
.ls35{letter-spacing:-0.122400px;}
.ls58{letter-spacing:-0.115200px;}
.ls5a{letter-spacing:-0.111840px;}
.ls62{letter-spacing:-0.108000px;}
.ls55{letter-spacing:-0.104400px;}
.ls1{letter-spacing:-0.102528px;}
.ls47{letter-spacing:-0.100800px;}
.ls61{letter-spacing:-0.097200px;}
.ls3b{letter-spacing:-0.096192px;}
.ls7b{letter-spacing:-0.093600px;}
.ls42{letter-spacing:-0.090000px;}
.ls33{letter-spacing:-0.089472px;}
.ls50{letter-spacing:-0.086400px;}
.ls53{letter-spacing:-0.082800px;}
.ls2d{letter-spacing:-0.079200px;}
.ls12{letter-spacing:-0.075600px;}
.lsd{letter-spacing:-0.072000px;}
.ls44{letter-spacing:-0.068400px;}
.ls1c{letter-spacing:-0.064800px;}
.ls2f{letter-spacing:-0.061200px;}
.ls4f{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.054000px;}
.ls67{letter-spacing:-0.051072px;}
.lsf{letter-spacing:-0.050400px;}
.lsc{letter-spacing:-0.046800px;}
.ls2{letter-spacing:-0.044856px;}
.ls5{letter-spacing:-0.043200px;}
.lse{letter-spacing:-0.039600px;}
.ls1b{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.033600px;}
.ls7c{letter-spacing:-0.033552px;}
.ls22{letter-spacing:-0.032400px;}
.lsa{letter-spacing:-0.028800px;}
.ls27{letter-spacing:-0.025200px;}
.ls4c{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.019200px;}
.ls28{letter-spacing:-0.018000px;}
.ls78{letter-spacing:-0.015960px;}
.ls7{letter-spacing:-0.014400px;}
.ls1d{letter-spacing:-0.010800px;}
.ls6b{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.007200px;}
.ls8{letter-spacing:-0.004800px;}
.ls34{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls75{letter-spacing:0.003192px;}
.ls46{letter-spacing:0.003600px;}
.ls5b{letter-spacing:0.005592px;}
.ls20{letter-spacing:0.007200px;}
.ls36{letter-spacing:0.010800px;}
.ls70{letter-spacing:0.011184px;}
.ls69{letter-spacing:0.012768px;}
.ls18{letter-spacing:0.014400px;}
.ls74{letter-spacing:0.015960px;}
.ls17{letter-spacing:0.018000px;}
.ls3a{letter-spacing:0.020040px;}
.ls26{letter-spacing:0.021600px;}
.ls68{letter-spacing:0.022344px;}
.ls32{letter-spacing:0.022368px;}
.ls14{letter-spacing:0.025200px;}
.ls31{letter-spacing:0.028056px;}
.ls3{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.032400px;}
.ls48{letter-spacing:0.033552px;}
.ls10{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.038400px;}
.ls1f{letter-spacing:0.039600px;}
.ls3d{letter-spacing:0.040080px;}
.ls19{letter-spacing:0.043200px;}
.ls37{letter-spacing:0.046800px;}
.ls1e{letter-spacing:0.050400px;}
.ls23{letter-spacing:0.054000px;}
.ls66{letter-spacing:0.054264px;}
.ls4a{letter-spacing:0.057600px;}
.ls40{letter-spacing:0.061200px;}
.ls7d{letter-spacing:0.061512px;}
.ls4b{letter-spacing:0.064800px;}
.ls24{letter-spacing:0.068400px;}
.ls13{letter-spacing:0.072000px;}
.ls77{letter-spacing:0.073416px;}
.ls30{letter-spacing:0.075600px;}
.ls3e{letter-spacing:0.076152px;}
.ls76{letter-spacing:0.076608px;}
.ls52{letter-spacing:0.076800px;}
.ls16{letter-spacing:0.079200px;}
.ls41{letter-spacing:0.082800px;}
.ls2b{letter-spacing:0.086400px;}
.ls59{letter-spacing:0.089472px;}
.ls4d{letter-spacing:0.090000px;}
.ls2c{letter-spacing:0.093600px;}
.ls38{letter-spacing:0.097200px;}
.ls54{letter-spacing:0.100800px;}
.ls39{letter-spacing:0.104400px;}
.ls6{letter-spacing:0.105600px;}
.ls49{letter-spacing:0.106248px;}
.ls51{letter-spacing:0.108000px;}
.ls5c{letter-spacing:0.111600px;}
.ls56{letter-spacing:0.115200px;}
.ls71{letter-spacing:0.126000px;}
.ls2a{letter-spacing:0.133200px;}
.ls64{letter-spacing:0.136800px;}
.ls5d{letter-spacing:0.187200px;}
.ls6d{letter-spacing:0.208800px;}
.ls6f{letter-spacing:0.219600px;}
.ls72{letter-spacing:0.273600px;}
.ls79{letter-spacing:0.280800px;}
.ls43{letter-spacing:0.291600px;}
.ls73{letter-spacing:0.309624px;}
.ls6a{letter-spacing:0.316800px;}
.ls7a{letter-spacing:0.331200px;}
.ls3c{letter-spacing:0.340680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.093600px;}
.ws15{word-spacing:-0.063840px;}
.ws16{word-spacing:-0.060648px;}
.wsc{word-spacing:-0.039600px;}
.ws13{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.028728px;}
.ws1{word-spacing:0.028800px;}
.ws12{word-spacing:0.039144px;}
.ws8{word-spacing:0.054000px;}
.wsd{word-spacing:0.082800px;}
.wsa{word-spacing:0.086400px;}
.ws7{word-spacing:0.093600px;}
.wse{word-spacing:0.100800px;}
.ws3{word-spacing:0.108000px;}
.ws14{word-spacing:0.111600px;}
.ws5{word-spacing:0.115200px;}
.ws4{word-spacing:0.118800px;}
.ws11{word-spacing:0.122400px;}
.ws6{word-spacing:0.129600px;}
.ws9{word-spacing:0.133200px;}
.ws10{word-spacing:0.140400px;}
.ws2{word-spacing:0.151200px;}
.wsf{word-spacing:0.180000px;}
.wsb{word-spacing:0.201600px;}
._7{margin-left:-10.719096px;}
._6{margin-left:-3.819624px;}
._1{margin-left:-1.080000px;}
._0{width:1.027200px;}
._5{width:21.504000px;}
._3{width:50.664816px;}
._9{width:60.106800px;}
._8{width:66.472800px;}
._4{width:253.220400px;}
._2{width:789.670800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y2b{bottom:81.458173px;}
.y28{bottom:105.722353px;}
.y33{bottom:106.021750px;}
.y86{bottom:106.696573px;}
.ya4{bottom:115.739208px;}
.y85{bottom:116.818926px;}
.ybc{bottom:117.493075px;}
.y84{bottom:130.585326px;}
.y5c{bottom:134.964706px;}
.ybb{bottom:145.161514px;}
.y83{bottom:172.155130px;}
.yba{bottom:181.062126px;}
.y27{bottom:194.557247px;}
.y82{bottom:195.503350px;}
.y5b{bottom:217.637561px;}
.y26{bottom:217.771851px;}
.ya5{bottom:220.442353px;}
.yb9{bottom:221.551538px;}
.y81{bottom:231.404636px;}
.ya3{bottom:232.078785px;}
.y59{bottom:241.120745px;}
.y5a{bottom:241.121420px;}
.y25{bottom:245.709545px;}
.y80{bottom:254.752856px;}
.ya2{bottom:267.980072px;}
.y58{bottom:268.789185px;}
.y24{bottom:273.377985px;}
.y7f{bottom:290.652792px;}
.ya1{bottom:291.328291px;}
.y57{bottom:292.003789px;}
.y23{bottom:296.595288px;}
.y7e{bottom:313.867397px;}
.y56{bottom:315.352008px;}
.y22{bottom:324.397343px;}
.ya0{bottom:327.228228px;}
.y55{bottom:338.566613px;}
.y21{bottom:347.611947px;}
.y7d{bottom:349.902298px;}
.y9e{bottom:350.442832px;}
.y9f{bottom:360.565185px;}
.y54{bottom:361.914832px;}
.y7c{bottom:373.116903px;}
.y7a{bottom:373.117577px;}
.y20{bottom:375.414002px;}
.y7b{bottom:383.239256px;}
.y9d{bottom:390.797279px;}
.y79{bottom:396.465797px;}
.y53{bottom:397.815444px;}
.y1f{bottom:398.762221px;}
.y52{bottom:421.030048px;}
.y1e{bottom:426.564276px;}
.y76{bottom:432.365734px;}
.y78{bottom:432.366408px;}
.y77{bottom:442.488761px;}
.y51{bottom:444.378267px;}
.y1d{bottom:454.366330px;}
.y75{bottom:455.580338px;}
.y73{bottom:455.581013px;}
.y74{bottom:465.702691px;}
.y50{bottom:472.180322px;}
.yb8{bottom:478.523663px;}
.y72{bottom:478.929232px;}
.y1c{bottom:482.168385px;}
.y4f{bottom:495.394926px;}
.yb6{bottom:501.738267px;}
.y1b{bottom:509.836824px;}
.yb7{bottom:511.860620px;}
.y71{bottom:514.829844px;}
.y4e{bottom:518.743145px;}
.y18{bottom:533.184369px;}
.y1a{bottom:533.185044px;}
.y70{bottom:538.044448px;}
.yb5{bottom:540.743067px;}
.y4c{bottom:541.957750px;}
.y19{bottom:543.307397px;}
.y4d{bottom:552.080103px;}
.y32{bottom:553.699004px;}
.y17{bottom:556.398973px;}
.y15{bottom:556.400323px;}
.y4b{bottom:565.305969px;}
.y6f{bottom:565.982142px;}
.y16{bottom:566.521326px;}
.y31{bottom:576.913608px;}
.y14{bottom:584.338017px;}
.y4a{bottom:592.974408px;}
.y6e{bottom:593.514942px;}
.yb4{bottom:599.587004px;}
.y9c{bottom:600.262503px;}
.y13{bottom:612.006456px;}
.y49{bottom:616.322628px;}
.y6d{bottom:616.863161px;}
.y9b{bottom:623.477107px;}
.yb3{bottom:627.255444px;}
.y48{bottom:639.537232px;}
.y12{bottom:639.808511px;}
.y6c{bottom:640.211381px;}
.y98{bottom:646.824651px;}
.y9a{bottom:646.825326px;}
.y99{bottom:656.947679px;}
.y47{bottom:662.885451px;}
.yb1{bottom:663.291020px;}
.y6b{bottom:663.425985px;}
.y11{bottom:667.610566px;}
.y96{bottom:670.039256px;}
.yb2{bottom:673.413373px;}
.y97{bottom:680.161608px;}
.y46{bottom:686.100056px;}
.y10{bottom:695.412620px;}
.yb0{bottom:699.190957px;}
.y6a{bottom:699.459987px;}
.y94{bottom:709.044056px;}
.yf{bottom:722.270597px;}
.yaf{bottom:722.405561px;}
.yad{bottom:722.406236px;}
.y69{bottom:722.674591px;}
.y95{bottom:723.620244px;}
.y34{bottom:726.560000px;}
.yae{bottom:732.527914px;}
.y45{bottom:733.337703px;}
.yab{bottom:745.754456px;}
.y67{bottom:745.889195px;}
.ye{bottom:753.312479px;}
.yac{bottom:755.876808px;}
.y68{bottom:756.011548px;}
.y93{bottom:767.754152px;}
.yaa{bottom:781.655067px;}
.yd{bottom:784.354361px;}
.y66{bottom:785.028960px;}
.y92{bottom:791.102372px;}
.y44{bottom:796.502535px;}
.ya9{bottom:804.869672px;}
.yc{bottom:815.396244px;}
.y91{bottom:818.770811px;}
.y43{bottom:819.850754px;}
.ya7{bottom:828.217891px;}
.ya8{bottom:838.340244px;}
.y90{bottom:842.119031px;}
.y65{bottom:843.738832px;}
.yb{bottom:846.438126px;}
.y41{bottom:856.558904px;}
.y42{bottom:856.560479px;}
.y64{bottom:866.953436px;}
.y3f{bottom:868.300834px;}
.ya6{bottom:868.707303px;}
.ya{bottom:877.614973px;}
.y8f{bottom:878.019867px;}
.y40{bottom:879.907124px;}
.y63{bottom:890.301656px;}
.y8{bottom:908.656856px;}
.y8e{bottom:916.079914px;}
.y3e{bottom:916.618873px;}
.y9{bottom:921.073608px;}
.y62{bottom:926.201592px;}
.y3c{bottom:928.360803px;}
.y7{bottom:939.563773px;}
.y3d{bottom:939.967093px;}
.y61{bottom:949.416197px;}
.y8d{bottom:951.979851px;}
.y6{bottom:972.360197px;}
.y4{bottom:972.360323px;}
.y8c{bottom:975.194456px;}
.y3b{bottom:976.678842px;}
.y60{bottom:985.451773px;}
.y5{bottom:989.230785px;}
.y39{bottom:1000.027062px;}
.y8b{bottom:1008.935632px;}
.y3{bottom:1013.794028px;}
.y3a{bottom:1023.241666px;}
.y5f{bottom:1024.996207px;}
.y2{bottom:1055.227734px;}
.y8a{bottom:1056.577498px;}
.y30{bottom:1056.712238px;}
.y38{bottom:1060.087031px;}
.y5e{bottom:1060.896819px;}
.y89{bottom:1079.792103px;}
.y2f{bottom:1084.245038px;}
.y0{bottom:1087.590588px;}
.y1{bottom:1088.834513px;}
.y37{bottom:1097.202325px;}
.y2d{bottom:1107.459642px;}
.y2e{bottom:1117.581995px;}
.y88{bottom:1125.814168px;}
.y36{bottom:1131.619224px;}
.y5d{bottom:1146.464442px;}
.y2c{bottom:1146.599407px;}
.y87{bottom:1149.028772px;}
.y35{bottom:1154.967444px;}
.y29{bottom:1199.100903px;}
.y2a{bottom:1209.223256px;}
.h1b{height:14.512031px;}
.h15{height:17.472656px;}
.ha{height:17.484375px;}
.h7{height:23.254219px;}
.h16{height:23.394492px;}
.h1a{height:23.994141px;}
.h14{height:26.208984px;}
.h9{height:26.226562px;}
.h19{height:26.296875px;}
.hb{height:26.384766px;}
.hd{height:29.198906px;}
.h4{height:30.679688px;}
.h1d{height:31.992188px;}
.hf{height:32.185547px;}
.h12{height:34.968750px;}
.h5{height:35.062500px;}
.h6{height:35.179688px;}
.h11{height:35.833242px;}
.h17{height:35.882812px;}
.h18{height:40.847813px;}
.h8{height:42.914062px;}
.h2{height:46.683281px;}
.h3{height:46.808437px;}
.he{height:49.994883px;}
.h1{height:88.851765px;}
.h10{height:470.127059px;}
.h1c{height:976.244706px;}
.h13{height:1061.722353px;}
.hc{height:1090.964706px;}
.h0{height:1293.411765px;}
.w1{width:325.040000px;}
.w2{width:810.912941px;}
.w0{width:956.000000px;}
.x18{left:73.105882px;}
.xd{left:76.524988px;}
.x3f{left:84.083012px;}
.xb{left:87.996988px;}
.x27{left:90.426353px;}
.x2a{left:108.511624px;}
.x2f{left:112.155671px;}
.x29{left:123.897600px;}
.x34{left:143.737412px;}
.xe{left:146.301741px;}
.x8{left:148.191247px;}
.xf{left:156.289129px;}
.x19{left:161.012894px;}
.x58{left:165.736659px;}
.x1a{left:170.865318px;}
.x59{left:175.724047px;}
.x5c{left:227.820424px;}
.x1b{left:246.175624px;}
.x1c{left:256.163012px;}
.x44{left:276.677647px;}
.x3d{left:278.297224px;}
.x45{left:286.530071px;}
.x14{left:289.229365px;}
.x15{left:299.216753px;}
.x3a{left:301.376188px;}
.x3b{left:308.934212px;}
.x3{left:314.871309px;}
.x0{left:316.042353px;}
.x4c{left:324.320188px;}
.xc{left:333.767718px;}
.x10{left:337.276800px;}
.x40{left:338.626447px;}
.x2b{left:344.699859px;}
.x11{left:347.264188px;}
.x46{left:349.423624px;}
.x2c{left:354.687247px;}
.x47{left:359.411012px;}
.x5a{left:362.110306px;}
.x5b{left:372.097694px;}
.x1e{left:377.901176px;}
.x23{left:386.942462px;}
.x4d{left:397.201129px;}
.x25{left:399.631169px;}
.x3e{left:406.243765px;}
.x36{left:418.660518px;}
.x1f{left:420.010165px;}
.x35{left:424.329035px;}
.x12{left:425.948612px;}
.x37{left:428.512941px;}
.x20{left:429.862588px;}
.x13{left:435.936000px;}
.x2d{left:443.763953px;}
.x30{left:447.138071px;}
.x16{left:455.370918px;}
.x31{left:457.125459px;}
.x17{left:465.358306px;}
.x4{left:466.842918px;}
.x1d{left:471.971576px;}
.x2{left:478.314270px;}
.x52{left:481.419106px;}
.x5{left:484.253365px;}
.x41{left:486.547765px;}
.x53{left:491.271529px;}
.x38{left:503.823247px;}
.x21{left:505.172894px;}
.x39{left:513.810635px;}
.x22{left:515.160282px;}
.x32{left:532.300800px;}
.x33{left:542.288188px;}
.x54{left:554.030118px;}
.x55{left:564.017506px;}
.x42{left:586.151718px;}
.x51{left:593.709741px;}
.x43{left:618.003388px;}
.x5e{left:622.187294px;}
.x6{left:624.211765px;}
.x1{left:640.272565px;}
.x7{left:641.622212px;}
.x9{left:643.781647px;}
.x28{left:655.253647px;}
.xa{left:657.008188px;}
.x4e{left:704.920659px;}
.x4b{left:712.883576px;}
.x3c{left:713.963294px;}
.x5d{left:715.447906px;}
.x2e{left:721.116424px;}
.x26{left:743.250635px;}
.x24{left:775.237271px;}
.x4f{left:780.230965px;}
.x48{left:786.169412px;}
.x50{left:788.463812px;}
.x56{left:803.714824px;}
.x57{left:813.702212px;}
.x49{left:849.062965px;}
.x4a{left:859.050353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-0.283808pt;}
.ls6c{letter-spacing:-0.187782pt;}
.ls21{letter-spacing:-0.174979pt;}
.ls3f{letter-spacing:-0.149372pt;}
.ls5f{letter-spacing:-0.142971pt;}
.ls63{letter-spacing:-0.134435pt;}
.ls6e{letter-spacing:-0.115230pt;}
.ls5e{letter-spacing:-0.113096pt;}
.ls29{letter-spacing:-0.110962pt;}
.ls2e{letter-spacing:-0.102427pt;}
.ls4e{letter-spacing:-0.096025pt;}
.ls60{letter-spacing:-0.091757pt;}
.ls57{letter-spacing:-0.089623pt;}
.ls45{letter-spacing:-0.083222pt;}
.ls65{letter-spacing:-0.078954pt;}
.ls35{letter-spacing:-0.072552pt;}
.ls58{letter-spacing:-0.068285pt;}
.ls5a{letter-spacing:-0.066293pt;}
.ls62{letter-spacing:-0.064017pt;}
.ls55{letter-spacing:-0.061883pt;}
.ls1{letter-spacing:-0.060773pt;}
.ls47{letter-spacing:-0.059749pt;}
.ls61{letter-spacing:-0.057615pt;}
.ls3b{letter-spacing:-0.057018pt;}
.ls7b{letter-spacing:-0.055481pt;}
.ls42{letter-spacing:-0.053347pt;}
.ls33{letter-spacing:-0.053034pt;}
.ls50{letter-spacing:-0.051213pt;}
.ls53{letter-spacing:-0.049079pt;}
.ls2d{letter-spacing:-0.046946pt;}
.ls12{letter-spacing:-0.044812pt;}
.lsd{letter-spacing:-0.042678pt;}
.ls44{letter-spacing:-0.040544pt;}
.ls1c{letter-spacing:-0.038410pt;}
.ls2f{letter-spacing:-0.036276pt;}
.ls4f{letter-spacing:-0.034142pt;}
.ls15{letter-spacing:-0.032008pt;}
.ls67{letter-spacing:-0.030273pt;}
.lsf{letter-spacing:-0.029874pt;}
.lsc{letter-spacing:-0.027741pt;}
.ls2{letter-spacing:-0.026588pt;}
.ls5{letter-spacing:-0.025607pt;}
.lse{letter-spacing:-0.023473pt;}
.ls1b{letter-spacing:-0.021339pt;}
.ls9{letter-spacing:-0.019916pt;}
.ls7c{letter-spacing:-0.019888pt;}
.ls22{letter-spacing:-0.019205pt;}
.lsa{letter-spacing:-0.017071pt;}
.ls27{letter-spacing:-0.014937pt;}
.ls4c{letter-spacing:-0.012803pt;}
.lsb{letter-spacing:-0.011381pt;}
.ls28{letter-spacing:-0.010669pt;}
.ls78{letter-spacing:-0.009460pt;}
.ls7{letter-spacing:-0.008536pt;}
.ls1d{letter-spacing:-0.006402pt;}
.ls6b{letter-spacing:-0.005690pt;}
.ls11{letter-spacing:-0.004268pt;}
.ls8{letter-spacing:-0.002845pt;}
.ls34{letter-spacing:-0.002134pt;}
.ls0{letter-spacing:0.000000pt;}
.ls75{letter-spacing:0.001892pt;}
.ls46{letter-spacing:0.002134pt;}
.ls5b{letter-spacing:0.003315pt;}
.ls20{letter-spacing:0.004268pt;}
.ls36{letter-spacing:0.006402pt;}
.ls70{letter-spacing:0.006629pt;}
.ls69{letter-spacing:0.007568pt;}
.ls18{letter-spacing:0.008536pt;}
.ls74{letter-spacing:0.009460pt;}
.ls17{letter-spacing:0.010669pt;}
.ls3a{letter-spacing:0.011879pt;}
.ls26{letter-spacing:0.012803pt;}
.ls68{letter-spacing:0.013244pt;}
.ls32{letter-spacing:0.013259pt;}
.ls14{letter-spacing:0.014937pt;}
.ls31{letter-spacing:0.016630pt;}
.ls3{letter-spacing:0.017071pt;}
.ls1a{letter-spacing:0.019205pt;}
.ls48{letter-spacing:0.019888pt;}
.ls10{letter-spacing:0.021339pt;}
.ls4{letter-spacing:0.022762pt;}
.ls1f{letter-spacing:0.023473pt;}
.ls3d{letter-spacing:0.023757pt;}
.ls19{letter-spacing:0.025607pt;}
.ls37{letter-spacing:0.027741pt;}
.ls1e{letter-spacing:0.029874pt;}
.ls23{letter-spacing:0.032008pt;}
.ls66{letter-spacing:0.032165pt;}
.ls4a{letter-spacing:0.034142pt;}
.ls40{letter-spacing:0.036276pt;}
.ls7d{letter-spacing:0.036461pt;}
.ls4b{letter-spacing:0.038410pt;}
.ls24{letter-spacing:0.040544pt;}
.ls13{letter-spacing:0.042678pt;}
.ls77{letter-spacing:0.043517pt;}
.ls30{letter-spacing:0.044812pt;}
.ls3e{letter-spacing:0.045139pt;}
.ls76{letter-spacing:0.045409pt;}
.ls52{letter-spacing:0.045523pt;}
.ls16{letter-spacing:0.046946pt;}
.ls41{letter-spacing:0.049079pt;}
.ls2b{letter-spacing:0.051213pt;}
.ls59{letter-spacing:0.053034pt;}
.ls4d{letter-spacing:0.053347pt;}
.ls2c{letter-spacing:0.055481pt;}
.ls38{letter-spacing:0.057615pt;}
.ls54{letter-spacing:0.059749pt;}
.ls39{letter-spacing:0.061883pt;}
.ls6{letter-spacing:0.062594pt;}
.ls49{letter-spacing:0.062978pt;}
.ls51{letter-spacing:0.064017pt;}
.ls5c{letter-spacing:0.066151pt;}
.ls56{letter-spacing:0.068285pt;}
.ls71{letter-spacing:0.074686pt;}
.ls2a{letter-spacing:0.078954pt;}
.ls64{letter-spacing:0.081088pt;}
.ls5d{letter-spacing:0.110962pt;}
.ls6d{letter-spacing:0.123766pt;}
.ls6f{letter-spacing:0.130167pt;}
.ls72{letter-spacing:0.162176pt;}
.ls79{letter-spacing:0.166444pt;}
.ls43{letter-spacing:0.172845pt;}
.ls73{letter-spacing:0.183529pt;}
.ls6a{letter-spacing:0.187782pt;}
.ls7a{letter-spacing:0.196318pt;}
.ls3c{letter-spacing:0.201937pt;}
.ws18{word-spacing:-0.055481pt;}
.ws15{word-spacing:-0.037841pt;}
.ws16{word-spacing:-0.035949pt;}
.wsc{word-spacing:-0.023473pt;}
.ws13{word-spacing:-0.021339pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.017028pt;}
.ws1{word-spacing:0.017071pt;}
.ws12{word-spacing:0.023203pt;}
.ws8{word-spacing:0.032008pt;}
.wsd{word-spacing:0.049079pt;}
.wsa{word-spacing:0.051213pt;}
.ws7{word-spacing:0.055481pt;}
.wse{word-spacing:0.059749pt;}
.ws3{word-spacing:0.064017pt;}
.ws14{word-spacing:0.066151pt;}
.ws5{word-spacing:0.068285pt;}
.ws4{word-spacing:0.070418pt;}
.ws11{word-spacing:0.072552pt;}
.ws6{word-spacing:0.076820pt;}
.ws9{word-spacing:0.078954pt;}
.ws10{word-spacing:0.083222pt;}
.ws2{word-spacing:0.089623pt;}
.wsf{word-spacing:0.106695pt;}
.wsb{word-spacing:0.119498pt;}
._7{margin-left:-6.353718pt;}
._6{margin-left:-2.264073pt;}
._1{margin-left:-0.640167pt;}
._0{width:0.608870pt;}
._5{width:12.746444pt;}
._3{width:30.031446pt;}
._9{width:35.628159pt;}
._8{width:39.401590pt;}
._4{width:150.095774pt;}
._2{width:468.075439pt;}
.fs8{font-size:11.807531pt;}
.fs5{font-size:14.225941pt;}
.fs3{font-size:18.920502pt;}
.fs4{font-size:21.338912pt;}
.fs6{font-size:23.757322pt;}
.fs1{font-size:24.895397pt;}
.fs2{font-size:28.451883pt;}
.fs7{font-size:33.146444pt;}
.fs0{font-size:37.983264pt;}
.y2b{bottom:48.284133pt;}
.y28{bottom:62.666667pt;}
.y33{bottom:62.844133pt;}
.y86{bottom:63.244133pt;}
.ya4{bottom:68.604133pt;}
.y85{bottom:69.244133pt;}
.ybc{bottom:69.643733pt;}
.y84{bottom:77.404133pt;}
.y5c{bottom:80.000000pt;}
.ybb{bottom:86.044133pt;}
.y83{bottom:102.044533pt;}
.yba{bottom:107.324133pt;}
.y27{bottom:115.323333pt;}
.y82{bottom:115.884133pt;}
.y5b{bottom:129.004133pt;}
.y26{bottom:129.083733pt;}
.ya5{bottom:130.666667pt;}
.yb9{bottom:131.324133pt;}
.y81{bottom:137.164533pt;}
.ya3{bottom:137.564133pt;}
.y59{bottom:142.923733pt;}
.y5a{bottom:142.924133pt;}
.y25{bottom:145.643733pt;}
.y80{bottom:151.004133pt;}
.ya2{bottom:158.844533pt;}
.y58{bottom:159.324133pt;}
.y24{bottom:162.044133pt;}
.y7f{bottom:172.283733pt;}
.ya1{bottom:172.684133pt;}
.y57{bottom:173.084533pt;}
.y23{bottom:175.806133pt;}
.y7e{bottom:186.044133pt;}
.y56{bottom:186.924133pt;}
.y22{bottom:192.285733pt;}
.ya0{bottom:193.963733pt;}
.y55{bottom:200.684533pt;}
.y21{bottom:206.046133pt;}
.y7d{bottom:207.403733pt;}
.y9e{bottom:207.724133pt;}
.y9f{bottom:213.724133pt;}
.y54{bottom:214.524133pt;}
.y7c{bottom:221.164133pt;}
.y7a{bottom:221.164533pt;}
.y20{bottom:222.525733pt;}
.y7b{bottom:227.164133pt;}
.y9d{bottom:231.644133pt;}
.y79{bottom:235.004133pt;}
.y53{bottom:235.804133pt;}
.y1f{bottom:236.365333pt;}
.y52{bottom:249.564533pt;}
.y1e{bottom:252.844933pt;}
.y76{bottom:256.283733pt;}
.y78{bottom:256.284133pt;}
.y77{bottom:262.284133pt;}
.y51{bottom:263.404133pt;}
.y1d{bottom:269.324533pt;}
.y75{bottom:270.044133pt;}
.y73{bottom:270.044533pt;}
.y74{bottom:276.044133pt;}
.y50{bottom:279.883733pt;}
.yb8{bottom:283.643733pt;}
.y72{bottom:283.884133pt;}
.y1c{bottom:285.804133pt;}
.y4f{bottom:293.644133pt;}
.yb6{bottom:297.404133pt;}
.y1b{bottom:302.204533pt;}
.yb7{bottom:303.404133pt;}
.y71{bottom:305.164133pt;}
.y4e{bottom:307.483733pt;}
.y18{bottom:316.043733pt;}
.y1a{bottom:316.044133pt;}
.y70{bottom:318.924533pt;}
.yb5{bottom:320.524133pt;}
.y4c{bottom:321.244133pt;}
.y19{bottom:322.044133pt;}
.y4d{bottom:327.244133pt;}
.y32{bottom:328.203733pt;}
.y17{bottom:329.804133pt;}
.y15{bottom:329.804933pt;}
.y4b{bottom:335.083733pt;}
.y6f{bottom:335.484533pt;}
.y16{bottom:335.804133pt;}
.y31{bottom:341.964133pt;}
.y14{bottom:346.364933pt;}
.y4a{bottom:351.484133pt;}
.y6e{bottom:351.804533pt;}
.yb4{bottom:355.403733pt;}
.y9c{bottom:355.804133pt;}
.y13{bottom:362.765333pt;}
.y49{bottom:365.323733pt;}
.y6d{bottom:365.644133pt;}
.y9b{bottom:369.564533pt;}
.yb3{bottom:371.804133pt;}
.y48{bottom:379.084133pt;}
.y12{bottom:379.244933pt;}
.y6c{bottom:379.483733pt;}
.y98{bottom:383.403733pt;}
.y9a{bottom:383.404133pt;}
.y99{bottom:389.404133pt;}
.y47{bottom:392.923733pt;}
.yb1{bottom:393.164133pt;}
.y6b{bottom:393.244133pt;}
.y11{bottom:395.724533pt;}
.y96{bottom:397.164133pt;}
.yb2{bottom:399.164133pt;}
.y97{bottom:403.164133pt;}
.y46{bottom:406.684133pt;}
.y10{bottom:412.204133pt;}
.yb0{bottom:414.443733pt;}
.y6a{bottom:414.603200pt;}
.y94{bottom:420.284133pt;}
.yf{bottom:428.124133pt;}
.yaf{bottom:428.204133pt;}
.yad{bottom:428.204533pt;}
.y69{bottom:428.363600pt;}
.y95{bottom:428.924133pt;}
.y34{bottom:430.666667pt;}
.yae{bottom:434.204133pt;}
.y45{bottom:434.684133pt;}
.yab{bottom:442.044133pt;}
.y67{bottom:442.124000pt;}
.ye{bottom:446.524133pt;}
.yac{bottom:448.044133pt;}
.y68{bottom:448.124000pt;}
.y93{bottom:455.084400pt;}
.yaa{bottom:463.324133pt;}
.yd{bottom:464.924133pt;}
.y66{bottom:465.324000pt;}
.y92{bottom:468.924000pt;}
.y44{bottom:472.124933pt;}
.ya9{bottom:477.084533pt;}
.yc{bottom:483.324133pt;}
.y91{bottom:485.324400pt;}
.y43{bottom:485.964533pt;}
.ya7{bottom:490.924133pt;}
.ya8{bottom:496.924133pt;}
.y90{bottom:499.164000pt;}
.y65{bottom:500.124133pt;}
.yb{bottom:501.724133pt;}
.y41{bottom:507.723200pt;}
.y42{bottom:507.724133pt;}
.y64{bottom:513.884533pt;}
.y3f{bottom:514.683200pt;}
.ya6{bottom:514.924133pt;}
.ya{bottom:520.204133pt;}
.y8f{bottom:520.444133pt;}
.y40{bottom:521.562800pt;}
.y63{bottom:527.724133pt;}
.y8{bottom:538.604133pt;}
.y8e{bottom:543.004133pt;}
.y3e{bottom:543.323600pt;}
.y9{bottom:545.964133pt;}
.y62{bottom:549.003733pt;}
.y3c{bottom:550.283600pt;}
.y7{bottom:556.924133pt;}
.y3d{bottom:557.163200pt;}
.y61{bottom:562.764133pt;}
.y8d{bottom:564.283733pt;}
.y6{bottom:576.364133pt;}
.y4{bottom:576.364208pt;}
.y8c{bottom:578.044133pt;}
.y3b{bottom:578.924000pt;}
.y60{bottom:584.124133pt;}
.y5{bottom:586.364133pt;}
.y39{bottom:592.763600pt;}
.y8b{bottom:598.044133pt;}
.y3{bottom:600.923936pt;}
.y3a{bottom:606.524000pt;}
.y5f{bottom:607.564000pt;}
.y2{bottom:625.483664pt;}
.y8a{bottom:626.283733pt;}
.y30{bottom:626.363600pt;}
.y38{bottom:628.364000pt;}
.y5e{bottom:628.844000pt;}
.y89{bottom:640.044133pt;}
.y2f{bottom:642.683600pt;}
.y0{bottom:644.666667pt;}
.y1{bottom:645.404000pt;}
.y37{bottom:650.364000pt;}
.y2d{bottom:656.444000pt;}
.y2e{bottom:662.444000pt;}
.y88{bottom:667.323600pt;}
.y36{bottom:670.764533pt;}
.y5d{bottom:679.564000pt;}
.y2c{bottom:679.644000pt;}
.y87{bottom:681.084000pt;}
.y35{bottom:684.604133pt;}
.y29{bottom:710.764133pt;}
.y2a{bottom:716.764133pt;}
.h1b{height:8.601971pt;}
.h15{height:10.356874pt;}
.ha{height:10.363821pt;}
.h7{height:13.783881pt;}
.h16{height:13.867028pt;}
.h1a{height:14.222468pt;}
.h14{height:15.535312pt;}
.h9{height:15.545731pt;}
.h19{height:15.587408pt;}
.hb{height:15.639505pt;}
.hd{height:17.307580pt;}
.h4{height:18.185310pt;}
.h1d{height:18.963291pt;}
.hf{height:19.077904pt;}
.h12{height:20.727641pt;}
.h5{height:20.783211pt;}
.h6{height:20.852674pt;}
.h11{height:21.240067pt;}
.h17{height:21.269450pt;}
.h18{height:24.212441pt;}
.h8{height:25.437206pt;}
.h2{height:27.671401pt;}
.h3{height:27.745587pt;}
.he{height:29.634345pt;}
.h1{height:52.666667pt;}
.h10{height:278.666667pt;}
.h1c{height:578.666667pt;}
.h13{height:629.333333pt;}
.hc{height:646.666667pt;}
.h0{height:766.666667pt;}
.w1{width:192.666667pt;}
.w2{width:480.666667pt;}
.w0{width:566.666667pt;}
.x18{left:43.333333pt;}
.xd{left:45.360000pt;}
.x3f{left:49.840000pt;}
.xb{left:52.160000pt;}
.x27{left:53.600000pt;}
.x2a{left:64.320000pt;}
.x2f{left:66.480000pt;}
.x29{left:73.440000pt;}
.x34{left:85.200000pt;}
.xe{left:86.720000pt;}
.x8{left:87.840000pt;}
.xf{left:92.640000pt;}
.x19{left:95.440000pt;}
.x58{left:98.240000pt;}
.x1a{left:101.280000pt;}
.x59{left:104.160000pt;}
.x5c{left:135.040000pt;}
.x1b{left:145.920000pt;}
.x1c{left:151.840000pt;}
.x44{left:164.000000pt;}
.x3d{left:164.960000pt;}
.x45{left:169.840000pt;}
.x14{left:171.440000pt;}
.x15{left:177.360000pt;}
.x3a{left:178.640000pt;}
.x3b{left:183.120000pt;}
.x3{left:186.639200pt;}
.x0{left:187.333333pt;}
.x4c{left:192.240000pt;}
.xc{left:197.840000pt;}
.x10{left:199.920000pt;}
.x40{left:200.720000pt;}
.x2b{left:204.320000pt;}
.x11{left:205.840000pt;}
.x46{left:207.120000pt;}
.x2c{left:210.240000pt;}
.x47{left:213.040000pt;}
.x5a{left:214.640000pt;}
.x5b{left:220.560000pt;}
.x1e{left:224.000000pt;}
.x23{left:229.359200pt;}
.x4d{left:235.440000pt;}
.x25{left:236.880400pt;}
.x3e{left:240.800000pt;}
.x36{left:248.160000pt;}
.x1f{left:248.960000pt;}
.x35{left:251.520000pt;}
.x12{left:252.480000pt;}
.x37{left:254.000000pt;}
.x20{left:254.800000pt;}
.x13{left:258.400000pt;}
.x2d{left:263.040000pt;}
.x30{left:265.040000pt;}
.x16{left:269.920000pt;}
.x31{left:270.960000pt;}
.x17{left:275.840000pt;}
.x4{left:276.720000pt;}
.x1d{left:279.760000pt;}
.x2{left:283.519616pt;}
.x52{left:285.360000pt;}
.x5{left:287.040000pt;}
.x41{left:288.400000pt;}
.x53{left:291.200000pt;}
.x38{left:298.640000pt;}
.x21{left:299.440000pt;}
.x39{left:304.560000pt;}
.x22{left:305.360000pt;}
.x32{left:315.520000pt;}
.x33{left:321.440000pt;}
.x54{left:328.400000pt;}
.x55{left:334.320000pt;}
.x42{left:347.440000pt;}
.x51{left:351.920000pt;}
.x43{left:366.320000pt;}
.x5e{left:368.800000pt;}
.x6{left:370.000000pt;}
.x1{left:379.520000pt;}
.x7{left:380.320000pt;}
.x9{left:381.600000pt;}
.x28{left:388.400000pt;}
.xa{left:389.440000pt;}
.x4e{left:417.840000pt;}
.x4b{left:422.560000pt;}
.x3c{left:423.200000pt;}
.x5d{left:424.080000pt;}
.x2e{left:427.440000pt;}
.x26{left:440.560000pt;}
.x24{left:459.520000pt;}
.x4f{left:462.480000pt;}
.x48{left:466.000000pt;}
.x50{left:467.360000pt;}
.x56{left:476.400000pt;}
.x57{left:482.320000pt;}
.x49{left:503.280000pt;}
.x4a{left:509.200000pt;}
}
